Subject: [NEXTEL-1] Re: Nextel Fights For Scam Plan

From: "marcel_rf1" <[email-masked]>
Date: Wed, 03 Mar 2004 06:11:24 -0000

I'll tell you Nextel is pretty sneaky.....(Like We Did Not Know That Already)

Now Nextel Has Flarion doing their dirty work.......

Six days after I posted the link below in my original email to the "Nextel" branded user manual for the Flarion PC card,Nextel 
had Flarion to "EDIT" the submission and submit the "Generic" Flarion user manual with no reference to Nextel.
I guess Nextel did not want their manual circulated.

Notice the original submission date for all documents  (10/02/2003). The new manual was submitted on 12/22/03 AFTER the FCC "GRANT OF EQUIPMENT AUTHORIZATION".  

https://gullfoss2.fcc.gov/prod/oet/cf/eas/reports/ViewExhibitReport.cfm?mode=Exhibits&RequestTimeout=500&calledFromFrame=N&
application_id=632312&fcc_id='QZXPC100019'

The Summary spells it all out:

https://gullfoss2.fcc.gov/prod/oet/cf/eas/reports/ViewExhibitReport.cfm?mode=Sum&calledFromFrame=N&RequestTimeout=500&application_id=632312&fcc_id='QZXPC100019'

Coincidence? I think not this is not the first time Nextel has thrown their weight around. A few years ago a similar situation occurred with Motorola's website.

--- In [email-masked], Marcelrf@B... wrote:
> The real issue is that Timmy has all ready commissioned a broadband PC card
> https://gullfoss2.fcc.gov/prod/oet/forms/blobs/retrieve.cgi?attachment_id=362272&native_or_pdf=pdf
> on spectrum he does not own. He has put the Cart before the Horse.
> 
> It is all riding on 1.8 Mhz / 1.9 Mhz Spectrum.
> Timmy is getting desperate.
> 
> Marcelrf@B... wrote:
> 
> > Nextel Fights For Scam Plan
> > By Susan Rush
> > December 16, 2003
> >
> >
> > Nextel Communications Inc. filed comments with the FCC today saying
> > the commission would be in full compliance with the law if it adopts
> > Nextel's consensus plan. The filing seems to be in direct response
> > to contrary comments filed by CTIA earlier this month.
> >
> > The consensus plan is designed to shift public safety agencies from
> > the 800 MHz band to other frequencies to solve interference problems
> > in the band. It was first introduced in November 2001 by Nextel and
> > 13 other public safety and industry organizations and companies. But
> > since the proposal was unveiled, it has faced fierce opposition from
> > the likes of CTIA, the United Telecom Council, AT&T Wireless,
> > Verizon Wireless and other wireless carriers that claim approval of
> > the plan would give Nextel a competitive boost.
> >
> > In its filing with the FCC earlier this month, CTIA contended that a
> > move by the commission to approve the plan would not be supported by
> > law. The association also said passage would "sidestep the normal
> > competitive bidding rules and procedures in order to substantially
> > improve Nextel's spectrum holdings without Nextel having to face
> > competition for the license."
> >
> > Firing back today, Nextel said in its filing that the FCC would be
> > in compliance with the law if it adopts the plan. The filing went on
> > to say if people are claiming otherwise, they are misunderstanding
> > the FCC's authority to govern the public airwaves.
> >
> > The filing went on to say that obstacles put in the way of the
> > consensus plan passing are just diverting attention away from
> > bringing an end to radio interference at 800 MHz.
> >
> > The flurry of filings that are landing in the commission's office
> > supports speculation around Washington, D.C., that regulators will
> > soon rule on the plan.
> >
> > 
http://www.wirelessweek.com/index.asp?layout=document&doc_id=129827&verticalid=34&vertical=Business+and+Finance&industry=
&text=nextel

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

-- 
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address 
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

Yahoo! Groups Links

<*> To visit your group on the web, go to:
     http://groups.yahoo.com/group/NEXTEL-1/

<*> To unsubscribe from this group, send an email to:
     [email-masked]

<*> Your use of Yahoo! Groups is subject to:
     http://docs.yahoo.com/info/terms/